Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 07:44:03 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Another week gone still no update on return pickup yet<div dir="auto"><br></div>
<div dir="auto">No one called me regarding return</div>
<div dir="auto"><br></div>
<div dir="auto">Why you are guys taking so much time?</div>
<div dir="auto"><br></div>
<div dir="auto">If you won't like to pickup at least refund my money,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Why you are making me suffer like this?</div>
<div dir="auto"><br></div>
<div dir="auto">What mistake I've done apart from buying from Max on online?</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am so regretted of buying on Max and believing you again and again but instead you are not taking customers complaints seriously and making fun out of it</div>
<div dir="auto"><br></div>
<div dir="auto">That's so disgusting. Here after I am going to buy anything on Max either Online or in store , I'm done with you guys</div>
<div dir="auto"><br></div>
<div dir="auto">You maked me suffer 2 months without any reason, I'm just asked my return to pick it up</div>
<div dir="auto"><br></div>
<div dir="auto">Worst ever service and customer experience</div>
<div dir="auto"><br></div>
<div dir="auto">I'm not going to recommend max to my friends, colleges and family members</div>
<div dir="auto"><br></div>
<div dir="auto">I'm going to review the max app on Google Play Worst that what happened to me on my return experience, I'm going to write everything</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Sep 3, 2021, 9:47 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Abdul,<br><br>Thank you for your patience.<br> <br>We would like to inform you that as the previous pickup was getting so much delayed so we have initiated a new return request for the same item in order for the collection to happen at the earliest. Our return and refunds are always meant to be a hassle free process. We would request you to please allow us some more time to proceed with the same.<br> <br>Our courier partner will call you on +971557491480 soon to arrange time for collection. For your reference, you can track your return collection status by clicking here and using RP090321001308.<br><br>Once again please accept our sincere apologies for the inconvenience due to collection delay.<br><br>We thank you for your understanding and cooperation.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3053270